[ConnectType]
Type=1
ComPort=24
AutoBaudrate=1
DeviceId=63
ResetReconnectionTimeout=5000
PreLoadAllPara=0

[BaudrateSupport]
LastBaudrate=0
Count=3
Bardrate0=38400
Bardrate1=57600
Bardrate2=500000


[OfflineMode]
LastSeries=2
LastDriver0=0
LastDriver1=3
LastDriver2=-1
LastDriver3=4
LastDriver4=0
LastDriver5=1

[Sample]
FrameType=0
SingleFrameIntervalIndex=7
MultiFrameIntervalIndex=0

[Trigger]
AxisSelection=0
Source=1
Mode=0
Threshold=10


[Channel]
SelIndex1=26
SelIndex2=5
SelIndex3=20
SelIndex4=15
CustomRamAddress1=1FFEE111
CustomRamLength1=4
CustomRamAddress2=1FFEE222
CustomRamLength2=4
CustomRamAddress3=0
CustomRamLength3=4
CustomRamAddress4=1FFEE444
CustomRamLength4=4
32Bit1=1
32Bit2=1
32Bit3=1
32Bit4=0
SelIndex5=17
32Bit5=0
CustomRamAddress5=0
CustomRamLength5=4
SelIndex6=18
32Bit6=0
CustomRamAddress6=0
CustomRamLength6=4
AxixIndex1=0
AxixIndex2=0
AxixIndex3=0
AxixIndex4=0
AxixIndex5=0
AxixIndex6=0

[MechanicalCharacteristic]
Velocity=400
AccelerationTime=0
ExcitationAmplitude=30
Distance=200

[Monitor]
UpdateStatus=1000
UpdateIo=1000
UpdateNormal=500
UpdateQuick=50


[Language]
LangCode=4
Validate=CN,EN


[Custom]
ShowCopyright=1
ShowDriverPicture=1
LogoPath=Logo_Leadshine.png
PlatformLogoPath=Logo_Leadshine.png
ShowTelephone=1
ShowCorporateCulture=1
